{
	"version": "0.2.0",
	"configurations": [
		{
			"type": "nrf-connect",
			"request": "launch",
			"name": "Launch peripheral_uart",
			"config": "c:/Users/Gary/Desktop/Zephyr/peripheral_uart/54ampli/peripheral_uart",
			"runToEntryPoint": "main"
		},
		{
			"type": "nrf-connect",
			"request": "launch",
			"name": "Launch debug",
			"config": "c:/Users/Gary/Desktop/Zephyr/peripheral_uart/debug",
			"runToEntryPoint": "main"
		}
	]
}